Jump to: navigation, search

Related Components

The following components are mandatory for Genesys Co-browse:

Server Name Compliant Versions (and later)
Configuration Server 8.1.100.14+
Chat Server 8.1.000.41+
Workspace Desktop Edition 8.5.100.05+
Workspace Web Edition 8.5.200.80+
Universal Contact Server 8.1.001.12+
Interaction Server 8.1.000.13+
Universal Routing Server 8.1.100.09+
Stat Server 8.1.000.23+

See also, Genesys Co-browse in the Genesys Supported Operating Environment Reference Guide.

This page was last modified on December 9, 2015, at 14:19.

Feedback

Comment on this article:

blog comments powered by Disqus